@font-face { 
	font-family: "avant-medium";
	src: url("../assets/fonts/itc-avant-garde-gothic-lt-medium.eot");
	src: url("../assets/fonts/itc-avant-garde-gothic-lt-medium.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-medium.woff") format("woff"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-medium.ttf") format("truetype"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-medium.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face { 
	font-family: "avant-book";
	src: url("../assets/fonts/itc-avant-garde-gothic-lt-book.eot");
	src: url("../assets/fonts/itc-avant-garde-gothic-lt-book.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-book.woff") format("woff"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-book.ttf") format("truetype"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-book.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face { 
	font-family: "avant-demi";
	src: url("../assets/fonts/itc-avant-garde-gothic-lt-demi.eot");
	src: url("../assets/fonts/itc-avant-garde-gothic-lt-demi.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-demi.woff") format("woff"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-demi.ttf") format("truetype"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-demi.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face { 
	font-family: "avant-extralight";
	src: url("../assets/fonts/itc-avant-garde-gothic-lt-extra-light.eot");
	src: url("../assets/fonts/itc-avant-garde-gothic-lt-extra-light.eot#iefix") format("embedded-opentype"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-extra-light.woff") format("woff"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-extra-light.ttf") format("truetype"),
	url("../assets/fonts/itc-avant-garde-gothic-lt-extra-light.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}